.hero-section {
    background: #CB4A47;
    overflow: hidden;
    position: relative;
    padding: 140px 0 36px;
}

.hero-section .hero-container {
    z-index: 1;
    position: relative;
    display: grid;
    grid-template-columns: 61.4% 31.8%;
    justify-content: space-between;
    gap: 56px 64px;
    align-items: stretch;
}

.hero-section .hero-container p,
.hero-section .hero-container h1,
.hero-section .hero-container h2,
.hero-section .hero-container h3,
.hero-section .hero-container h4,
.hero-section .hero-container h5,
.hero-section .hero-container h6 {
    color: #F4F4F4;
}

.hero-section .hero-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 794px;
    gap: 16px;
}

.hero-section .hero-image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 73.35%;
    height: 100%;
}

.hero-section .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    object-position: center;
}

.hero-section .hero-image img.mobile-img {
    display: none;
}

.hero-section .hero-right {
    gap: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hero-section .hero-text h6 {
    text-align: justify;
}

.hero-section .hero-text h6:not(:last-child) {
    margin-bottom: 24px;
}

.hero-section .hero-buttons {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.hero-section .hero-buttons a {
    width: 100%;
}

.hero-section .hero-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-right: 4px;
}

.hero-section .info-card {
    padding: 20px;
    border-radius: 12px;
    background: rgba(250, 250, 250, 0.1);
    border: 1px solid rgba(250, 250, 250, 0.6);
    backdrop-filter: blur(10px);
    border-radius: 12px;
}

.hero-section .info-card h3 {
    margin-bottom: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 70px;
    letter-spacing: -0.08em;
}

.hero-section .bottom-content {
    margin-top: 108px;
}

.hero-section .bottom-content .hero-right {
    justify-content: flex-end;
}

@media (max-width: 1199px) {
    .hero-section {
        padding: 120px 0 80px;
    }
    .hero-section .hero-image {
        width: 100%;
    }
    .hero-section .hero-container {
        grid-template-columns: 1fr;
    }
    .hero-section .hero-buttons a {
        width: 50%;
    }
    .hero-section .hero-buttons {
        flex-direction: row;
    }
    .hero-section .hero-left {
        max-width: 100%;
    }
    .hero-section .hero-container.bottom-content {
        display: flex;
        flex-direction: column-reverse;
        margin: 0;
        gap: 56px;
        margin-top: 32px
    }
}

@media (max-width: 767px) {
    .hero-section .hero-image {
        position: relative;
        height: 371px;
        overflow: hidden;
    }
    .hero-section .hero-image img.desktop-img {
        display: none;
    }
    .hero-section .hero-image img.mobile-img {
        display: block;
    }
    .hero-section {
        padding: 0 0 80px 0;
    }
    .hero-section .hero-image img {
        object-position: center;
    }
    .hero-section .hero-left {
        gap: 0;
    }
    .hero-section .hero-cards {
        grid-template-columns: 1fr;
    }
    .hero-section .hero-container {
        padding: 32px 0 0;
        gap: 20px;
    }
    .hero-section .hero-container.bottom-content {
        margin-top: 0;
    }
    .hero-section .hero-text h6:not(:last-child) {
        margin-bottom: 12px;
    }
    .hero-section .hero-buttons {
        flex-direction: row-reverse;
    }
    .hero-section .info-card p {
        font-size: 18px;
        line-height: 20px;
        letter-spacing: -0.01em;
    }
    .hero-section .info-card h3 {
        min-height: unset;
    }
    .hero-section .hero-buttons a {
        padding-left: 10px;
        padding-right: 10px;
    }
}